package com.tencent.mm.plugin.backup.bakoldlogic.b;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.ytcommon.BuildConfig;

public class a$a {
    public String jvN = BuildConfig.FLAVOR;
    public String jvO = BuildConfig.FLAVOR;
    public String jvP = BuildConfig.FLAVOR;
    public String jvQ = BuildConfig.FLAVOR;

    public a$a(String str, String str2, String str3, String str4) {
        this.jvN = str;
        this.jvO = str2;
        this.jvP = str3;
        this.jvQ = str4;
    }

    public final String toString() {
        AppMethodBeat.i(17762);
        String str = this.jvN + " " + this.jvO + " " + this.jvP + " " + this.jvQ;
        AppMethodBeat.o(17762);
        return str;
    }
}
